/*** 
=============================================
    Fact Counter style1 Css
=============================================
***/
.fact-counter-style1 {
    position: relative;
    display: block;
    padding: 50px 0px 50px;
    background: #005422;
    z-index: 1;
}

.fact-counter_box {
    position: relative;
    display: block;
}

.fact-counter_box ul {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.single-fact-counter {
    position: relative;
    display: flex;
    align-items: center;
    max-width: 25%; 
    width: 100%; 
}

.single-fact-counter .icon {
    position: relative;
    display: block;
    width: 90px;
    top: 3px;
}

.single-fact-counter .icon span {
    position: relative;
    display: block;
    line-height: 0;
}

.single-fact-counter .icon span::before {
    position: relative;
    display: inline-block;
    color: white;
    font-size: 60px;
    line-height: 60px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.single-fact-counter:hover .icon span::before {
    transform: scale(1.05) rotateY(180deg);
}


.single-fact-counter .outer-box {
    position: relative;
    display: block;
}

.single-fact-counter .count-box {
    position: relative;
    display: flex;
    align-items: center;
    color: white;
    font-size: 50px;
    line-height: 50px;
    font-weight: 800;
    font-family: var(--thm-font);
}

.single-fact-counter .count-box span {
    position: relative;
    display: block;
    line-height: 50px;
}

.single-fact-counter .count-box i {
    position: relative;
    display: inline-block;
    top: 2px;
    padding-left: 5px;
    font-size: 30px;
    font-weight: 900;
}


.single-fact-counter .title {
    position: relative;
    display: block;
    padding-top: 10px;
}

.single-fact-counter .title h6 {
    color: white;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: var(--thm-font);
}



/*** 
=============================================
    Fact Counter style1 Bg White
=============================================
***/
.fact-counter-style1--bg-white {
    background-color: #ffffff;
}